<!DOCTYPE html>
<html lang="=en" id="indigo_hamlet">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Indigo Hamlet</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Indigo Hamlet</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Indigo Hamlet is a member of the Serranidae family of Sea Bass or mini Grouper. 
                        They are found living on coral reefs throughout the Caribbean, Gulf of Mexico, Bahamas 
                        and Florida Keys. Indigo Hamlets generally grow to about 5 or 6 inches in length, 
                        which makes them large enough to prey on small crabs, shrimp and fish. However, they 
                        will not generally bother fish larger than 2 inches in length and are considered only 
                        semi-aggressive towards their tank mates. Indigo Hamlets do well in the aquarium 
                        environment and can be housed in a variety of setups including both Coral Reef and 
                        FOWLR aquariums. Only the smallest tank mates (less than 2 inches in length) are at 
                        risk of being seen as prey. Well fed Hamlets should leave the majority of cleaning 
                        crew invertebrate species alone, but they may predate on some small shrimp and crab 
                        species. Hamlets are somewhat unique in that they possess both male and female 
                        reproductive organs. They are also known for breeding in larger aquarium systems and 
                        in commercial breeding facilities. Overall their coloration, size, temperament and 
                        general availability make the Indigo Hamlet an excellent aquarium species.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Indigo Hamlets do well in the home aquarium if provided some basic aquarium and water 
                        parameters. They should be housed in an aquarium that is close to 70 gallons or larger 
                        in order to provide them with enough swimming room and with enough water volume to 
                        accommodate the bio-load they produce. In the wild Indigo Hamlets establish themselves 
                        in a particular area of the reef where they will live their entire life assuming 
                        conditions permit. They should be provided with both areas of open swimming space and 
                        live rock formations that include plenty of caves and crevices. They will establish an 
                        area of the aquarium as their territory and will protect this area from similar sized 
                        fish species and other Hamlet specimens. Well fed Indigo Hamlets should not show too 
                        much aggression towards small fish species or cleaning crew invertebrates, but it is 
                        possible that they may try to eat very small fish and small crabs / shrimp. Their 
                        moderate size and meaty food diet puts a fair amount of bio-load on the aquarium, thus 
                        the aquarium should have excellent mechanical and biological filtration. An addition 
                        of a well planted refugium will also help with nitrate removal and lessen the amount 
                        of water changes required to maintain lower nitrate levels and overall water quality.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        In the wild Indigo Hamlets eat mostly small crabs, crustaceans and shrimps with the 
                        occasional small fish. They are a carnivorous species that should be fed a variety of
                        meaty foods. Indigo Hamlets should be fed 2 to 3 times per day an amount of food that 
                        they will consume within a few minutes. Good food choices include: high quality 
                        commercial pellets, frozen carnivore formulas, mysis shrimp, clams, squid, frozen 
                        marine feeder fish (silver sides), live glass shrimp and other similar marine based 
                        meaty items.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/indigo_hamlet.jpg" alt="Indigo Hamlet">
                </aside> 
            </div>
        </div>
    </body>   
</html>